#stacks_in_4_page2_float {
	float:left;
	width:20%;
}
#stacks_in_4_page2 {
	padding: 0px 0px 28px 0px;
}

#stacks_in_7_page2 {
	padding: 0px 10px 10px 0px;
}
#stacks_in_12_page2_float {
	float:left;
	width:20%;
}
#stacks_in_12_page2 {
	padding: 0px 0px 28px 0px;
}

#stacks_in_15_page2 {
	padding: 0px 10px 10px 0px;
}
#stacks_in_17_page2_float {
	float:left;
	width:20%;
}
#stacks_in_17_page2 {
	padding: 0px 0px 28px 0px;
}

#stacks_in_29_page2 {
	padding: 0px 10px 10px 0px;
}
#stacks_in_26_page2_float {
	float:left;
	width:20%;
}
#stacks_in_26_page2 {
	padding: 0px 0px 28px 0px;
}

#stacks_in_31_page2 {
	padding: 0px 10px 10px 0px;
}
#stacks_in_23_page2_float {
	float:left;
	width:20%;
}
#stacks_in_23_page2 {
	padding: 0px 0px 28px 0px;
}

#stacks_in_33_page2 {
	padding: 0px 10px 10px 0px;
}
#stacks_in_20_page2_float {
	float:left;
	width:20%;
}
#stacks_in_20_page2 {
	padding: 0px 0px 28px 0px;
}

#stacks_in_37_page2 {
	padding: 0px 10px 10px 0px;
}
